Subject: Re: old TCP options

From: [email-masked]
Date: Sun, 1 Nov 1998 13:19:57 -0800

*> 
  *> 
  *> > I don't recognized NAK (see list below, taken from the IANA page).
  *> 
  *> NAK was defined in 1106, along with "Big Windows," an alternative to
  *> 1072's original Window Scale Option.
  *> 
  *> I know RFC 1106 is dead, but am wondering if these (and any of the other
  *> "non-standard") options are seen much. Has anybody ever done much with
  *> any of them (like maybe Tandem, the employer of 1106's author)?
  *> 
  *> -- 
  *> Eric A. Hall                                            [email-masked]
  *> +1-650-685-0557                                    http://www.ehsco.com
  *> 
Hmmm, curious.  RFC 1106 does not even appear in the pantheon
of IETF protocols (RFC 2400); it does not seem to exist at all.
There is no evidence that any option codes were ever assigned.
to it, so implementation seems unlikely.

Bob